Loading...
Searching...
No Matches
SameRootConfig< ChildT1, NodeT2 > Struct Template Reference

`#include <openvdb/tree/RootNode.h>`

## Static Public Attributes

static const bool | value = false

## Detailed Description

template<typename ChildT1, typename NodeT2>
struct openvdb::v11_0::tree::SameRootConfig< ChildT1, NodeT2 >

Helper metafunction used to implement RootNode::SameConfiguration (which, as an inner class, can't be independently specialized)

## Member Data Documentation

## value

template<typename ChildT1 , typename NodeT2 >

const bool value = false

static